surrender = Image.load("./GFX/Surrender.png")
rock = Image.load("./GFX/Rock.png")
paper = Image.load("./GFX/Paper.png")
scissors = Image.load("./GFX/Scissors.png")
shoot = Image.load("./GFX/Shoot.png")
rsurrender = Image.load("./GFX/Surrender.png")
rrock = Image.load("./GFX/RRock.png")
rpaper = Image.load("./GFX/RPaper.png")
rscissors = Image.load("./GFX/RScissors.png")
rshoot = Image.load("./GFX/RShoot.png")
rhandofgod = Image.load("./GFX/RHandOfGod.png")
bgsurrender = Image.load("./GFX/bgsurrender.jpg")
bgrock = Image.load("./GFX/bgrock.jpg")
bgpaper = Image.load("./GFX/bgpaper.jpg")
bgscissors = Image.load("./GFX/bgscissors.jpg")
bgshoot = Image.load("./GFX/bgshoot.jpg")
bghandofgod = Image.load("./GFX/bghandOfGod.jpg")
txtsurrender = Image.load("./GFX/txtSurrender.png")
txtrock = Image.load("./GFX/txtRock.png")
txtpaper = Image.load("./GFX/txtPaper.png")
txtscissors = Image.load("./GFX/txtScissors.png")
txtshoot = Image.load("./GFX/txtShoot.png")
txthandofgod = Image.load("./GFX/txtHandOfGod.png")
choice = {}
choice[0] = {img = surrender, rimg = rsurrender, bg = bgsurrender, txt = txtsurrender}
choice[1] = {img = rock, rimg = rrock, bg = bgrock, txt = txtrock}
choice[2] = {img = scissors, rimg = rscissors, bg = bgscissors, txt = txtscissors}
choice[3] = {img = paper, rimg = rpaper, bg = bgpaper, txt = txtpaper}
choice[4] = {img = shoot, rimg = rshoot, bg = bgshoot, txt = txtshoot}
choice[5] = {img = handofgod, rimg = rhandofgod, bg = bghandofgod, txt = txthandofgod}
outcome = {}
outcome[00] = {txt = "   Both players declare mercy.", pl = -1, cl = -1}
outcome[01] = {txt = "  Player declares mercy to Rock.", pl = -1, cl = 0}
outcome[02] = {txt = "Player declares mercy to Scissors.", pl = -1, cl = 0}
outcome[03] = {txt = " Player declares mercy to Paper.", pl = -1, cl = 0}
outcome[04] = {txt = "  Player declares mercy to Gun.", pl = -1, cl = 0}
outcome[05] = {txt = "   Hand of God yields to mercy.", pl = 0, cl = -1}
outcome[10] = {txt = "  Player declares mercy to Rock.", pl = 0, cl = -1}
outcome[11] = {txt = "     Both players threw rock.", pl = 0, cl = 0}
outcome[12] = {txt = "      Rock crushes Scissors.", pl = 0, cl = -1}
outcome[13] = {txt = "        Paper covers Rock.", pl = -1, cl = 0}
outcome[14] = {txt = " Rock deflects bullets from Gun.", pl = 0, cl = -1}
outcome[15] = {txt = "    Hand of God strikes Rock.", pl = -1, cl = 0}
outcome[20] = {txt = "Player declares mercy to Scissors.", pl = 0, cl = -1}
outcome[21] = {txt = "      Rock crushes Scissors.", pl = -1, cl = 0}
outcome[22] = {txt = "   Both players threw Scissors.", pl = 0, cl = 0}
outcome[23] = {txt = "       Scissors cuts Paper.", pl = 0, cl = -1}
outcome[24] = {txt = "      Gun destroys Scissors.", pl = -1, cl = 0}
outcome[25] = {txt = "  Hand of God strikes Scissors.", pl = -1, cl = 0}
outcome[30] = {txt = " Player declares mercy to Paper.", pl = 0, cl = -1}
outcome[31] = {txt = "        Paper covers Rock.", pl = 0, cl = -1}
outcome[32] = {txt = "       Scissors cuts Paper.", pl = -1, cl = 0}
outcome[33] = {txt = "    Both players threw Paper.", pl = 0, cl = 0}
outcome[34] = {txt = "     Gun tears through Paper.", pl = -1, cl = 0}
outcome[35] = {txt = "    Hand of God strikes Paper.", pl = -1, cl = 0}
outcome[40] = {txt = "  Player declares mercy to Gun.", pl = -1, cl = 0}
outcome[41] = {txt = " Rock deflects bullets from Gun.", pl = -1, cl = 0}
outcome[42] = {txt = "      Gun destroys Scissors.", pl = 0, cl = -1}
outcome[43] = {txt = "     Gun tears through Paper.", pl = 0, cl = -1}
outcome[44] = {txt = "        Guns kill people.", pl = -1, cl = -1}
outcome[45] = {txt = "    Hand of God condemns Gun.", pl = -1, cl = 0}
outcome[50] = {txt = "   Hand of God yields to mercy.", pl = -1, cl = 0}
outcome[51] = {txt = "         Hand of God strikes Rock.", pl = 0, cl = -1}
outcome[52] = {txt = "     Hand of God strikes Scissors.", pl = 0, cl = -1}
outcome[53] = {txt = "        Hand of God strikes Paper.", pl = 0, cl = -1}
outcome[54] = {txt = "         Hand of God condemns Gun.", pl = 0, cl = -1}